@charset "UTF-8";


/* カラー指定 */
.blue_th1_100  { background-color:#1450a0; }
.blue_th1_50  { background-color:#89a7cf; }
.blue_th1_25  { background-color:#c4d3e7; }

.blue_th2_100  { background-color:#1e96d2; }
.blue_th2_50  { background-color:#8ecae8; }
.blue_th2_25  { background-color:#c6e5f4; }

.blue_sup1_100  { background-color:#002d69; }
.blue_sup1_50  { background-color:#8096b4; }
.blue_sup1_25  { background-color:#bfcad9; }

.blue_sup2_100  { background-color:#0a6996; }
.blue_sup2_50  { background-color:#84b4ca; }
.blue_sup2_25  { background-color:#c2d9e5; }

.green_th1_100  { background-color:#32b9af; }
.green_th1_51  { background-color:#96dbd6; }
.green_th1_25  { background-color:#ccedeb; }

.green_th2_100  { background-color:#14964b; }
.green_th2_50  { background-color:#89caa5; }
.green_th2_25  { background-color:#c4e5d2; }

.green_sup1_100  { background-color:#196464; }
.green_sup1_50  { background-color:#8cb1b1; }
.green_sup1_26  { background-color:#8cb1b1; }

.green_sup2_100  { background-color:#054619; }
.green_sup2_50  { background-color:#82a28c; }
.green_sup2_25  { background-color:#c0d1c5; }

.yellow_th1_100  { background-color:#f5b428; }
.yellow_th1_50  { background-color:#fad993; }
.yellow_th1_25  { background-color:#fcecc9; }

.orange_th1_100  { background-color:#f08250; }
.orange_th1_50  { background-color:#f6b496; }
.orange_th1_25  { background-color:#fbe0d3; }

.brown_sup1_100  { background-color:#877314; }
.brown_sup1_60  { background-color:#b7ab72; }
.brown_sup1_25  { background-color:#e1dcc4; }

.brown_sup2_100  { background-color:#824123; }
.brown_sup2_60  { background-color:#b48d7b; }
.brown_sup2_25  { background-color:#e0cfc8; }

.pink_th1_100  { background-color:#e61e69; }
.pink_th1_60  { background-color:#f078a5; }
.pink_th1_25  { background-color:#f9c7d9; }

.pink_sup1_100  { background-color:#7d0a32; }
.pink_sup1_60  { background-color:#b16c84; }
.pink_sup1_25  { background-color:#dec2cc; }

.purple_th1_100  { background-color:#b4328c; }
.purple_th1_60  { background-color:#d284ba; }
.purple_th1_25  { background-color:#eccce2; }

.purple_sup1_100  { background-color:#640a4b; }
.purple_sup1_60  { background-color:#a26c93; }
.purple_sup1_25  { background-color:#d8c2d2; }

.black_th1_100 { background-color:#000000; }
.black_th1_20 { background-color:#cccccc; }
.black_th1_15 { background-color:#d9d9d9; }
.black_th1_10 { background-color:#e6e6e6; }

/* ４注力領域新設の対応 20180817 はじまり */
/*
.focus_top_100  { background-color:#14964b; }
.focus_digitalax_100  { background-color:#b4328c; }
.focus_assetguardian_100  { background-color:#1e96d2; }
.focus_smarttown_100  { background-color:#32b9af; }
.focus_neobank_100  { background-color:#f5b428; }
*/
/* ４注力領域新設の対応 20180817 おわり */

/* ４注力領域新設の対応 20181005 はじまり */
.focus_top_100  { background-color:#14964b; }
.focus_digitalax_100  { background-color:#e8d1e1; }
.focus_digitalax_50  { background-color:#d484bb; }
.focus_digitalax_25  { background-color:#e9c1dd; }
.focus_assetguardian_100  { background-color:#cee6f2; }
.focus_assetguardian_50  { background-color:#66bbe4; }
.focus_assetguardian_25  { background-color:#b2ddf2; }
.focus_smarttown_100  { background-color:#d1e8e8; }
.focus_smarttown_50  { background-color:#80d4d1; }
.focus_smarttown_25  { background-color:#bfe9e8; }
.focus_neobank_100 { background-color:#faecd4; }
.focus_neobank_50  { background-color:#f8c166; }
.focus_neobank_25  { background-color:#fbe0b2; }
/* ４注力領域新設の対応 20181005 おわり */

/* TOPページニュースリリース・お知らせ対応 20180904 はじまり */

/* TOPページニュースリリース・お知らせ対応 20180904 はじまり */

/* sub nav ================ */
#contents .localNavi .sidebarBodyChild { display:none; }
#contents .sidebarHead li.selected { border-color:#FFF; }
#contents .sidebarHead li a { display:block; margin: 0.7em 0.5em; padding: 0.5em 0.5em; }
#contents .sidebarBody { position:relative; width:100%; margin:0; }
#contents .sidebarBodyChild  {
    position:absolute; top:0; left:0; width:94%; z-index:10001;
    padding:0 3% 4em;
}
#contents .sidebarBodyChild .sidebarsCloseBtn { width:1.8em; }


/* header ================ */
header .text_box {
    background-image: none;
}

header .text_box_overflow {
	background-image: none;
	overflow: visible;
}

header .text_box_overflow h1 {
	width: 85vw;
}

header h1.nowrap{
    white-space: nowrap;
}

header .text_box .lang_link {
    color: #FFF;
    position: absolute;
    right: 10%;
    bottom: 43%;
    z-index: 180;
}

header .text_box .lang_link a {
    margin-left: 1em;
    color: #FFF;
}

header .text_box p {
    bottom: auto;
    right: auto;
}

header.bgnone .text_box p {
    position: absolute;
    bottom: 15%;
    right: -190%;
}


@media screen and (max-width: 768px)
{
header.bgnone .text_box p {
    right: -80%;
}
header .text_box_overflow h1 {
	width: 95vw;
}
}


.bgnone.box:after {
    padding-top: 33.33%;
}
@media screen and (max-width: 768px) {
.bgnone.box:after {
    padding-top: 53.33%;
}
}

/* Navi ================ */
.sidebarBodyChild .accordion_head {
    margin-left: 4px;
}

/* localNavi ================ */
.localNavi .sidebarHead li.tabOpen {
    background-image: none;
    padding-right: 0px;
}

.localNavi .sidebarHead li.tabOpen:hover {
    border-color: #FFF;
}

.localNavi .sidebarHead li.tabOpen a:after {
    content: url(/common/img/navi_arrow.png);
    margin-left: 5px;
    display: inline-block;
}

.localNavi .sidebarHead li.tabOpen a:hover:after {
    content: url(/common/img/navi_arrow_on.png);
}


#contents .localNavi .sidebarHead li.nonTabOpen.selected ,
.localNavi .sidebarHead li.nonTabOpen:hover {
    border-bottom: 2px solid rgba(0, 0, 0, 0);
}

/* footerlink ================ */

.page_link h6.noOpen,
.page_link h6.noOpen {
    margin-bottom: 0.39em;
}
.page_link ul ul {
    margin-top: 0;
}

.page_link .page_link_scroll div .box06 {
    margin-bottom: 20px;
}

/* common ================ */
h2 .rss_link {
    float: right;
}

/* PDF Download ================ */
.main .boxIn h4,
.main .boxIn p {
    max-width: 855px;
}

.pdf_box01 .r img {
    width: 160px;
    float: right;
    margin-right: 30px;
}


/* Inquiry Button ================ */
#footerFloatingMenu img {
    width: auto;
    vertical-align: middle;
}

#footerFloatingMenu .link_btn {
    padding-left: 1%;
}

@media screen and (max-width: 1240px) {
#footerFloatingMenu img {
    width: 44.8px !important;
}
}


/* 17/2023 */
#news_release ol.ks ol li table:nth-child(2){
	margin:3px 0 0 3px;
}
#news_release ol.ks ol li table:nth-child(2) td{
	border:1px solid #999;
	margin:3px;
	padding:3px;
}
